@charset "utf-8";
/* CSS Document */
/* 禁用iPhone中Safari的字号自动调整 */
html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;

}
/* 去除iPhone中默认的input样式  清除苹果浏览器的圆角表单*/
input[type="submit"],

input[type="reset"],

input[type="button"],

input{resize: none;}
/* 取消链接高亮  */
body,div,ul,li,ol,h1,h2,h3,h4,h5,h6,input,textarea,select,p,dl,dt,dd,a,img,button,form,table,th,tr,td,tbody,article, 
aside, details,figcaption,figure,footer,header,hgroup, menu,nav,section{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); }
/* 设置HTML5元素为块 */
article, aside, details,figcaption,figure,footer,header,hgroup, menu,nav,section {
display: block;
}
/* 图片自适应 */
img {
max-width: 100%;
height: auto;
-ms-interpolation-mode:bicubic;/*为了照顾ie图片缩放失真*/
}
/* 初始化 */
body,div,ul,li,ol,h1,h2,h3,h4,h5,h6,input,textarea,select,p,dl,dt,dd,a,img,button,form,table,th,tr,td,tbody,article, 
aside, details,figcaption,figure,footer,header,hgroup, menu,nav,section{margin:0; padding:0; border:none;}
body{font-family: Microsoft YaHei,Tahoma,Arial,sans-serif; color:#434343; background-color:#fff;font-size: 14px;position: relative; line-height:28px;}
em,i{font-style:normal;}
strong{font-weight: normal;}
.clearfix:after{content:""; display:block; visibility:hidden; height:0; clear:both;}
.clearfix{zoom:1;}
a{text-decoration:none; color:#4a4a4a; font-family: Microsoft YaHei,Tahoma,Arial,sans-serif;}
a:hover{ text-decoration:none;color:#1d887e;}
ul,ol{list-style:none;}
h1, h2, h3, h4, h5, h6{ font-size:100%; font-family: Microsoft YaHei;font-weight: normal;}
img{border: none;display: block;}
input{outline: none; font-family: "微软雅黑";}
.fl{float: left;}
.fr{float: right;}
.marginR{margin-right: 0!important;}
.noboder{border:none!important;} 

/*样式开始*/
.headnav{width: 100%;}
.banxin{width: 1460px; margin: 0 auto;}
.headnavcenter{margin: 0 auto; font-size: 14px;}
.headnavcenter a{ margin-right: 40px; line-height: 24px;}
.headcenter{width: 100%; overflow: hidden;position: relative;color: #fff;min-width: 1460px;background: #000;/*max-height: 410px;*/}
.headcenter .fl{width: 72%;/*max-height: 410px;*/}
.headcenter .fl a{display: none; color: #fff;height: 426px;background-position: center center; background-repeat: no-repeat;} 
.current{display: block!important;}
.headcenter .fl a:hover{color: #fff;}
.headcenter .fl img{width: 100%;display: block;min-height: 410px;}
.bannercover_top{position:absolute;top:0;height: 80px;_top:-1px;left:0;right:0;width: 72%;_width:72%;_padding:0;cursor:pointer;letter-spacing:normal;color:#fff;font-size:12px;background:-webkit-linear-gradient(bottom,rgba(45,45,45,0),rgba(45,45,45,.4));filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#00000000',endColorstr='#ff000000');white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.bannercover_btm{position:absolute;bottom:0;height: 140px;_bottom:-1px;left:0;right:0;width: 72%;_width:72%;_padding:0;cursor:pointer;letter-spacing:normal;color:#fff;font-size:12px;background:-webkit-linear-gradient(bottom,rgba(45,45,45,.4),rgba(45,45,45,0));filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#00000000',endColorstr='#ff000000');white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.newstit{position: absolute; left: 50%; bottom: 20px; margin-left: -710px;z-index: 9;width: 59%;}
.newstit h2{font-size: 24px;margin: 5px 0; line-height: 36px;}
.headcenter .fc{position: absolute; left: 50%; margin-left: -710px;}
.fctop{margin-top: 26px;float: left;width: 100%;}
.logo{float: left;margin-right: 30px;width:105px;}
.sousuo{line-height: 30px;background:url(//file.caixin.com/caixin/image/caixinvideo/sousuobg.png) ; float: left;border-radius: 5px;}
.sousuoicon{width: 40px; height: 30px; display:inline-block;float:left;background: url(//file.caixin.com/caixin/image/caixinvideo/sousuo.png) no-repeat center center;}
.sousuo input{background: none;line-height:30px;height:30px; width: 220px;color: #fff;font-size: 14px;}
.headcenter .fr{float: right;width:28%; background: #3e5be5;/*max-height: 410px;*/}
.fricon{margin-top: 26px;margin-bottom: 11px;}
.headcenter .fr .list{padding-bottom: 10px;}
.bfarea{float: left;position: relative;}
.bfjl{background: url(//file.caixin.com/caixin/image/caixinvideo/jilu.png) no-repeat left center;color:#fff;margin-left:30px;margin-right: 30px;padding-left: 30px;display: inline-block;cursor: pointer;}
.grzx{background: url(//file.caixin.com/caixin/image/caixinvideo/geren.png) no-repeat left center;padding-left: 30px;display: inline-block;cursor: pointer;color: #fff;}
.grzx:hover{color: #fff;}
.list a{color: #fff;display: block;line-height: 39px;padding-left: 30px; min-width: 310px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.list a.now{color: #78cdfe;background: #326cea;}
.flagbg{display: inline-block;padding:2px 10px;line-height:18px;color: #fff;font-size: 12px;border-radius: 3px;}
.blue{background: #3e5be5;}
.dark{background: url(//file.caixin.com/caixin/image/caixinvideo/addflag_bg.png);}
.history,.pdlistwarp{position: absolute;left: 30px;display: none; top:28px;z-index: 999;}
.history span,.pdlistwarp span{margin-left: 50px;display: block;}
.historylist,.pdlist{background:rgba(255,255,255,0.96);padding:5px 15px;border-radius: 5px;width: 280px;box-shadow: 0 2px 6px 0 rgba(0,0,0,.2);;}
.pdlist{width: 330px;padding:5px 8px 10px 8px;}
.pdlist li p{color:#efbb31;margin-left: 7px;margin-top: 5px;font-size: 16px;}
.pdlist li a{margin:0 7px;display: inline-block;}
.historylist li{border-bottom: 1px solid #d2d2d2;padding: 10px 0;}
.historylist li.hide{display: none;}
.historylist li h3{background: url(//file.caixin.com/caixin/image/caixinvideo/dot.png) left center no-repeat; padding-left: 20px;}
.historylist li p{font-size: 14px;padding-left: 20px;}
.historylist li p em{float: right;background: url(//file.caixin.com/caixin/image/caixinvideo/play2.png) no-repeat left center;display: inline-block;padding-left: 40px;}
.historylist li p .clear{background-image: url(//file.caixin.com/caixin/image/caixinvideo/clear.png); color: #434343;padding-left: 18px;cursor: pointer;font-size: 14px;visibility: visible;width: auto;line-height: 28px;}
.borderB{border-bottom: none!important;}
.navlist{overflow: hidden;}
.navlist .navs{width:20%; font-size: 15px; border-right: 1px solid #ccc; float: left;padding: 0 1%; box-sizing: border-box;}
.navs ul{overflow: hidden;}
.navs ul li{float: left; width: 32%; text-align: center;}
.navs ul li.navtitle{width: 36%; text-align: left;}
.navs ul li h3{font-weight: bold;color: #222;}
/*最新视频*/
.box1{padding: 30px 0;}
.box2{background: #faf9f9;padding: 30px 0;overflow: hidden;}
.newvideo{margin: 0 auto;}
.bigtit{overflow: hidden;}
.bigtit span{font-size: 26px; padding-left: 60px;line-height: 60px;display: inline-block;float: left;}
.bigtit .fr{line-height: 60px;}
.bigtit .fr em{display: inline-block;margin: 0 5px;}
.zuixin{background: url(//file.caixin.com/caixin/image/caixinvideo/zuixin.png) no-repeat left center;}
.bigtit .fright a{display: inline-block;margin: 0 10px;line-height: 60px;}
.videolist{overflow: hidden;}
.videolist .fl li{width: 460px;padding: 0; margin:5px 0;padding:5px 0; position: relative;}
.videolist li{ float: left;line-height: 24px;cursor: pointer;padding:5px; margin: 5px;}
.videolist li.fright_4{padding-right: 0;margin-right: 0;}
.videolist li .listcurrent{color: #108479;}
.videolist .rightwarp{margin-left: 470px;overflow: hidden;}
.videolist .fright{overflow: hidden;}
.videolist .fright li{width: 220px;height: 166px;overflow: hidden;}
.videolist .fright li h3{ word-wrap:break-word; word-break:normal;} 
.listbtm{margin-top: 5px;display: block;}
.figure_caption{position:absolute;bottom:0;_bottom:-1px;left:0;right:0;padding:8px 10px 5px;width:auto;_width:100%;_padding:0;cursor:pointer;letter-spacing:normal;color:#fff;font-size:12px;background:-webkit-linear-gradient(bottom,rgba(45,45,45,.9),rgba(45,45,45,0));/* background:linear-gradient(to top,rgba(45,45,45,.9),rgba(45,45,45,0)); */filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#00000000',endColorstr='#ff000000');white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.figure_caption h3{font-size: 14px;}
.figure_caption:hover{color:#fff;}
.listbtm h3{line-height: 21px;}
.listbtm p{font-size: 12px;color:#999;line-height: 18px;}
.listbtm .date,.figure_caption .date{margin-right: 10px;}
.listop{width: 100%;position: relative;height: 123px;overflow: hidden;}
.listop img{width: 100%;}
.classname{ position: absolute;left: 10px; top: 10px;}
.shoucang{display: inline-block;width: 34px; height: 24px; background: url(//file.caixin.com/caixin/image/caixinvideo/shoucang.png); position: absolute; right: 10px; top: 10px; display: none;}
.shoucang2{background: url(//file.caixin.com/caixin/image/caixinvideo/shoucang2.png);}
.classflag{display: inline-block; width: 16px;height: 16px;}
.videolist .fl .listop{background: #000;height: 309px;line-height: 20px;}
#jiathis_webchat img{display: inline-block;}
#jiathis_weixin_tip{line-height: 20px;}
/*横向广告*/
.adbox{/*width: 1460px;*/margin: 50px auto 0;overflow: hidden;}
.adbox div.fl{display: block;position: relative; margin-right: 20px;}
.addflag{background:url(//file.caixin.com/caixin/image/caixinvideo/addflag_bg.png); padding:2px 5px;font-size: 12px;color: #fff;position: absolute; top:10px; right: 10px; line-height: 18px; border-radius: 2px;}
/*最热视频*/
.hotnew {float: left;}
.hotnew li{width: 220px;height: 166px;overflow: hidden;}
.hotnew li.hotnew_1{margin-left: 0;padding-left: 0;}
.hotnew li.hotnew_6{margin-right: 0;padding-right: 0;}
.videolist .liad{float: left;width: 220px;height: 166px;margin:10px 10px 10px 10px;}
.zuire{background: url(//file.caixin.com/caixin/image/caixinvideo/zuire.png) no-repeat left center ;}
/*猜你喜欢*/
.like{background: url(//file.caixin.com/caixin/image/caixinvideo/xihuan.png) no-repeat left center ;}
/*看点不一样*/
.buyiyang{background: url(//file.caixin.com/caixin/image/caixinvideo/buyiyang.png) no-repeat left center ;}
/*合作专区*/
.hezuo{background: url(//file.caixin.com/caixin/image/caixinvideo/hezuo.png) no-repeat left center ;}
/*热门栏目*/
.hotlanmu{background: url(//file.caixin.com/caixin/image/caixinvideo/lanmu.png) no-repeat left center ;}
.lanmucontent{width: 100%;overflow: hidden;}
.contmain{overflow: hidden;margin: 0 auto;position: relative;}
.hl_main5_content1{overflow: hidden; float:left;width:1420px;}
.demoList li{cursor:pointer;height:115px;width: 241px;float: left;border-radius: 5px; margin-right: 20px; position:relative; z-index:0; overflow:hidden;}
.demoList li img{display: inline-block;width:100%;}
.hl_main5_content1 ul{width:6000px; overflow:hidden; margin-top:20px;padding:15px 0;}
.hl_scrool_leftbtn  img,.hl_scrool_rightbtn img{height: 52px;}
.hl_scrool_leftbtn{position: absolute;left: 0; top:70px; z-index: 999;}
.hl_scrool_rightbtn{position: absolute;right: 0; top:70px; z-index: 999;}
.lanmuwarp{margin-bottom: 50px;}
/*热词*/
.banxin .hot_word_v2{border-top: 1px solid #999;margin:50px auto 30px;padding:15px 0;}
.banxin .hot_word_v2 dt{font-size: 16px;color:#434343;font-weight: bold;line-height: 25px;margin-bottom: 10px;}
.hot_word_v2 dd{font-size: 14px;color: #9B9B9B;line-height: 100%;}
.hot_word_v2 dd a{display: inline-block;padding: 0 15px 0 0;border-right:1px solid #ccc ;margin: 10px 15px 10px 0;color: #9b9b9b;}
.hot_word_v2 dd a:hover{color: #EB8C14;}
/*底部*/
.footer{font-size:14px;text-align: center; padding:10px 0;color: #555;line-height: 34px;border-top: 1px #999 solid;clear: both;}
.footer a{color: #555;}
.footer img{display: inline-block;margin-top: 20px;}

/*文章页*/
.headcont{background: #24292d;width: 100%;z-index: 999;}
.headcontfixed{position: fixed;left: 0; top:0;}
.headtop{/*width: 1460px;*/margin: 0 auto;padding:20px 0;position: relative;height: 34px;z-index: 99;}
.headtop .fr{margin-right: 8%;}
.headtop .fricon{margin-top: 0;}
.topicon{margin-right: 20px;display: inline-block;color: #fff;padding-left: 30px;float: left;}
.dot{float: left;font-size: 36px;color: #fff;}
.luname{float: left;color: #fff; background: url(//file.caixin.com/caixin/image/caixinvideo/lmdot.jpg) no-repeat left center;padding-left: 10px;margin-left:10px;}
.shouye{background: url(//file.caixin.com/caixin/image/caixinvideo/shouye.png) no-repeat left center;margin-left: 20px;}
.shouye:hover{color: #fff;}
.pindao{background: url(//file.caixin.com/caixin/image/caixinvideo/pindao.png) no-repeat left center; cursor: pointer;}
.pdlistwarp{left: -25px; line-height: 26px;}
.videowarp{background:#000;position: relative;z-index: 10;}
.viewcont{/*width: 1460px;*/margin: 0 auto;overflow: hidden; height: 520px;}
.playwarp{width: 888.9px;/*跟下面面联动修改*/height: 500px;margin: 10px auto 0;}
.playwarp .player{width: 888.9px} /*跟上面联动修改*/
.player {position: relative;width: 100%;height: 500px;margin: 0 auto;}
.playwarpout{position: fixed;top:88px;width: 200px; height: 162px;z-index: 1;margin: 0;}
/*播放器承载DIV的样式，注意需要为relative方式*/        
.player.mini {position: fixed;bottom: 50px;right: 50px;width: 300px;height: 200px;margin: 0;}
/*播放器小窗化的初始样式*/        
.player .move {position: absolute;left: 0;top: 0;cursor: move;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.8);opacity: 0;z-index: 999;display: none;}
/*小窗口下的鼠标提示层样式*/
.player .move::before {content: "按住视频拖动位置";display: -webkit-flex;display: flex;width: 100%;height: 100%;text-align: center;justify-content: center; align-items: center;font-size: 16px;color: #ccc;}
/*小窗口下的鼠标提示层文字样式*/
.player .move:hover {opacity: 1;}
/*小窗口下的鼠标提示层响应鼠标的样式*/
.content{/*width: 1460px;*/ margin: 0 auto;overflow: hidden;}
.reward-user img{z-index: 0;}
.comment{margin-top: 20px;}
/*左边文章*/
.ads{width: 100%; margin-top: 24px;}
.content .fl{width: 65%;font-size: 16px;line-height: 30px;}
.content .fr{width: 33%;}
.daoyu,.textcont{color: #555;overflow: hidden;padding-bottom: 20px;}
.textcont{text-indent: 2em;}
.textcont a{color: #108479;}
.textcont a:hover{font-weight: bold;}
.textcont p{margin-bottom: 10px;}
.title{font-size: 24px;line-height: 40px;margin-bottom: 10px;margin-top: 16px;}
.littletitle{color: #717171;}
.littletitle span{margin-right: 20px;}
.littletitle .lable a{margin-left:10px; display: inline-block; color: #108479;}
.laiyan span{width: 50px;height: 50px;display:block; float: left;}
.idetor{text-align: right;}
.collect_share span{line-height: 24px;display:inline-block;margin-right: 20px;}
.collect_share span em{width: 24px;height: 24px; float:right;background-size: 24px;display: inline-block;margin-left:15px; cursor: pointer;}
.collect_share .shoucang{background: url(//file.caixin.com/caixin/image/caixinvideo/star_p.png) no-repeat center center;position: inherit;}
.collect_share .shoucang2{background: url(//file.caixin.com/caixin/image/caixinvideo/star2_p.png) no-repeat center center;}
.xinlangshare{background: url(//file.caixin.com/caixin/image/caixinvideo/xinlangshare.png) no-repeat center center;}
.tengxunshare{background: url(//file.caixin.com/caixin/image/caixinvideo/tengxunshare.png) no-repeat center center;;}
.collect_share{margin: 20px 0;}
.collect_share .weixin{background: url(//file.caixin.com/caixin/image/caixinvideo/weixin.png) no-repeat center center; background-size: 24px;}
/*新加文章页其他视听和最新视听样式*/
.contentlist{overflow: hidden;}
.contentlist li{ float: left;line-height: 24px;cursor: pointer;margin-top: 5px;padding:5px 0; margin-right: 2%;}
/*新加文章页其他视听和最新视听样式*/
.contentlist .hotnew li{width: 23%; height: auto;}
.contentlist .listop{height: auto;}
.contentlist .listbtm{height: 40px;}
.contentlist .listbtm h3{font-size: 14px;}
/*右边列表*/
.frcont{background: #fafafa;padding:10px 4%;border-bottom: 2px solid #eeeeed;}
.picL{width: 44%;max-width:220px;display: inline-block;float: left;margin-right: 15px;position: relative;box-sizing: border-box;}
.picL .figure_caption{padding: 8px 8px 2px;}
.frcont li,.frcont .about_ad{overflow: hidden;margin-bottom: 16px;}
.frcont li:hover a{color: #108479;}
.frcont li a.cur{color:#108479;}
.frcontT{font-size: 20px; line-height: 50px;}
.listR{line-height: 22px;font-size: 14px;margin-right: 9px;}
.frcont .listR .date{display: inline-block;font-size: 12px;}
.lmname{margin-right: 10px;}
.frcont .listR p{color:#aaa;}
/*滚动条视频*/
.scrollwarp{width: 100%;background: #000 url(//file.caixin.com/caixin/image/caixinvideo/videolittlebg.png) right center no-repeat;padding:20px 0;position: fixed;left: 0;top:73px;display: none;z-index:1;}
.scrollview{/*width: 1460px;*/margin: 0 auto;color:#fff;font-size: 18px;line-height: 34px;}
.scrollviewR p{width: 65%;}
.scrollviewR p.time{font-size: 14px;}
.scrollview .fl{width: 200px;height:162px;margin-right: 20px;display: inline-block;position: relative;}
.playtest{position: absolute;background: #fff;padding: 10px;top:102px;z-index: 999; font-size: 12px;line-height: initial; display: none;}
.topiclist li{padding: 16px 0; border-bottom: 1px solid #eeeeed;overflow: hidden;color: #717171;}
.topiclist li .top{overflow: hidden;}
.topiclist .btm{margin-top: 12px;}
.topiclist li:last-of-type{border-bottom: none;}
.topiclist a{color: #000;display: block;}
.topiclist a.picL{height: 123px; overflow: hidden;}
.marB{margin-bottom: 10px;}
.btm .topic .littletitle{font-size: 14px;}
.topiclist a:hover{color: #208c82;}
.font18{font-size: 18px; display:inline-block;margin-right: 20px;}
.massage{display: inline-block; color: #434343; font-size: 16px;}
.morebtn{margin: 60px 0; text-align: center;}
.morebtn a{display: inline-block; padding: 8px 25px;border-radius: 5px;color: #108479;border:1px solid #108479;}
/*专题列表页*/
.maincon{overflow-y: scroll;height: 950px;}
/*定义滚动条宽高及背景，宽高分别对应横竖滚动条的尺寸*/
.maincon::-webkit-scrollbar{
	width: 6px;
	height: 10px;
	background-color: #f5f5f5;
}
/*定义滚动条的轨道，内阴影及圆角*/
.maincon::-webkit-scrollbar-track{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	border-radius: 10px;
	background-color: #f5f5f5;
}
/*定义滑块，内阴影及圆角*/
.maincon::-webkit-scrollbar-thumb{
	/*width: 10px;*/
	height: 5px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #ddd;
}
.flagwarp a{margin-right: 14px;margin-bottom: 14px;display: inline-block;}
.flagwarp a .left{color:#fff; background: #bbb;padding:3px 5px;border-radius: 3px 0 0 3px;}
.flagwarp a .max20{background: #e3536e;}
.flagwarp a:hover .left{color: #fff;}
.flagwarp .right{color: #000;background: #e7e7e7;border-radius: 0 3px 3px 0;padding:3px 12px;}
.flagwarp a:hover .right{color: #1d887e;}
.font24{font-size: 24px;}
.bluefont{color: #3851c8;}
.biaoqian{font-size: 18px; margin-top: 16px;}
.biaoqian .font24{margin-right: 20px;}
.marginLR{margin: 0 5px;}
/*专题内容页*/
.xiangxi{font-size: 16px;margin-top: 16px;}
.xiangxi h1{font-size: 24px; line-height: 40px;}
.bigtit p{font-size: 24px;display: inline-block;}
.box{margin-top: 30px;}
.subjectlist{overflow: hidden;}
.subjectlist li,.bussiness_list li{ float: left;line-height: 24px;cursor: pointer;margin: 5px 0;padding:5px 0; margin-right: 15px; }
.subjectlists li{padding:16px 0; border-bottom: 1px solid #eeeeed;overflow: hidden;}
.subjectlists a{display: block;}
/*音频内容页*/
.audioMain{margin-top: 20px;}
/*周刊音频页*/
.textbox{margin-bottom: 40px;}
.audio_box{box-shadow: 1px 1px 4px #ccc;}
.audio_con{padding: 20px 20px;}
.audio_tit{border-radius: 10px 10px 0 0;background:url(//file.caixin.com/caixin/image/caixinvideo/audio_tit_bg.png);}
/*商业专题*/
.business_cont{width: 1180px;position: relative; margin: 0 auto;height: 5038px;overflow: hidden;}
.business_bg{width: 100%;z-index: 0;position: absolute;left: 0;}
.bussiness_nav{width: 1180px; height: 81px;background: url(//file.caixin.com/caixin/image/caixinvideo/business_03.png) no-repeat center center;}
.position_absolute{position: absolute;}
.slogan{color: #c2f9ff; font-size: 26px;text-align: center;display: block;width: 68%; line-height: 40px;}
.bussiness_nav a{width: 237px; height: 81px;display:inline-block;}
.jq22-container{margin-top: 50px;}
.poster-main{position: relative;width: 900px;height: 270px}
.poster-main a,.poster-main img{display:block;}
.poster-main .poster-list{width: 900px;height: 270px}
.poster-main .poster-list .poster-item{position: absolute;left: 0px;top: 0px;overflow: hidden;}
.poster-main .poster-btn{position: absolute;height: 100%;width:100px;top: 0px;z-index: 10;opacity: 0.3;}
.poster-main .poster-prev-btn{left: 0px;background: url("//file.caixin.com/caixin/image/caixinvideo/btn_l.png") no-repeat center center; }
.poster-main .poster-next-btn{right: 0px;background: url("//file.caixin.com/caixin/image/caixinvideo/btn_r.png") no-repeat center center;}
.poster-item a{display: block;}
.poster-item a p{text-align: center;height: 70px; line-height: 70px;background: #033e76; color: #00f0ff;font-size: 20px;position: absolute;width: 100%;bottom: -1px;}
.business_box{margin-top: 80px; position: relative;}
.describe{width: 38%;text-align: center;color: #07acbf;font-size: 24px; margin: 0 auto;}
.bussiness_describe .positionR{font-size: 20px;border: 2px solid #07acbf; width: 114px; height: 50px; background: url(//file.caixin.com/caixin/image/caixinvideo/business_08.png) right center no-repeat;line-height: 43px;color: #07acbf;padding-left: 28px; box-sizing: border-box;position: absolute;top: 208px;right: 90px;}
.bussiness_list{overflow: hidden;margin-top: 65px;}
.bussiness_list li{width: 270px;height: 244px;overflow: hidden;margin: 5px 12px;}
.bussiness_list .listop{height: 154px;}
.bussiness_list .listbtm h3{color: #07acbf;font-size: 18px;line-height: 26px;margin: 10px 0;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.bussiness_list .listbtm p{font-size: 18px;color: #07acbf;}
.bussiness_list li:hover h3,.bussiness_list li:hover p{color: #07acbf;}
.bussiness_list .classflag{width: 20px; height: 20px;}
.bussiness_player_box{margin-top: 65px;overflow: hidden;}
.playerbox{width:682px ;margin: 0 40px;float: left;}
.bussiness_player_box .play{height: 440px;width: 100%;}
.bussiness_player_box .player_list{width: 378px; float: right;text-align: center;margin-right: 40px;}
.player_list .uparrow{width: 24px;height: 18px;background: url(//file.caixin.com/caixin/image/caixinvideo/business_19.png);display: inline-block;}
.player_list .garyuparrow{background-image: url(//file.caixin.com/caixin/image/caixinvideo/business_20.png);}
.player_list_box{height: 390px; width: 100%;overflow: hidden;position: relative;}
.player_list .downarrow{width: 24px;height: 18px;background: url(//file.caixin.com/caixin/image/caixinvideo/business_22.png);display: inline-block;}
.player_list .garydownarrow{background-image: url(//file.caixin.com/caixin/image/caixinvideo/business_23.png);}
.player_list_cont{height: 8000px;position: absolute;top:0;left: 0;width: 100%;}
.bussiness_player_box a{text-align: left;color:#07acbf;font-size: 18px;margin-bottom: 12px;display: block;}
.bussiness_player_box a:hover{color: #07acbf;}
.player_list_cont a .date{margin-right: 10px;}
.player_list_cont a h3{width: 378px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap; }
.business_box .lanmucontent{margin-top: 30px;position: relative;}
.business_box .hl_scrool_leftbtn  img,.business_box .hl_scrool_rightbtn img{height: 34px;}
.business_box .hl_scrool_leftbtn{top:100px; }
.business_box .hl_scrool_rightbtn{top:100px; }
.business_box .contmain{width: 1110px;}
@media (min-width:1440px){
	.banxin{width:1420px;}
	.fright_2,.fright_3,.add_2,.add_3,.hotnew_2,.hotnew_3{display: block!important;}
	.headcenter .fc,.newstit{margin-left: -710px;}
	.headtop .fr{margin-right: 8%;}
	.audio_con dl.cf{top:-60px}
}
@media screen and (min-width:1280px) and (max-width:1440px){
	.banxin{width:1180px;}
	.headcenter{min-width: 1180px;}
	.headtop .fr{margin-right: 7%;}
	.headcenter .fc,.newstit{margin-left: -590px;}
	.fright_2,.add_3,.hotnew_2{display: block!important;}
	.fright_3,.add_2,.hotnew_3{display: none!important;}
	.audio_con dl.cf{top:-60px}
}
@media (max-width:1280px) {
	body{min-width: 1220px;}
	.banxin{width:940px}
	.headcenter{min-width: 940px;}
	.headtop .fr{margin-right: 0;}
	.fright_2,.fright_3,.add_3,.add_2,.hotnew_2,.hotnew_3{display: none!important;}
	.headcenter .fc,.newstit{margin-left: -470px;}
	.audio_con dl.cf{top:-90px}
    .navs ul li{font-size: 13px; width: 31%;}
	.navlist .navs{padding: 0 7px;}
	.navs ul li.navtitle{width: 38%;}
}

/*---pc端限时免费图标  2020-06-24---------------*/
.icon_time{
  display: inline-block;
  background: url(//file.caixin.com/webchannel/all/img/icon_time.png) no-repeat 5px 2px;
  width: 20px;
  height: 19px;
}
.icon_key{
  display: inline-block;
  background: url(//file.caixin.com/webchannel/all/img/icon_key.png) no-repeat 5px 0;
  width: 26px;
  height: 10px;
  vertical-align: middle;
}

.icon_time_3,.icon_time_6,.icon_time_9,.icon_time_12,.icon_time_24,.icon_time_48,.icon_time_72{display:inline-block;width:36px;height:22px; vertical-align: middle;margin-left:5px;}
.icon_time_3{background:url(//file.caixin.com/webchannel/all/img/icon-time03.png) no-repeat 0 0;}
.icon_time_6{background:url(//file.caixin.com/webchannel/all/img/icon-time03.png) no-repeat -41px 0;}
.icon_time_9{background:url(//file.caixin.com/webchannel/all/img/icon-time03.png) no-repeat -81px 0;}
.icon_time_12{background:url(//file.caixin.com/webchannel/all/img/icon-time03.png) no-repeat -121px 0;}
.icon_time_24{background:url(//file.caixin.com/webchannel/all/img/icon-time03.png) no-repeat -162px 0;}
.icon_time_48{background:url(//file.caixin.com/webchannel/all/img/icon-time03.png) no-repeat -203px 0;}
.icon_time_72{background:url(//file.caixin.com/webchannel/all/img/icon-time03.png) no-repeat -244px 0;}